RubyGems Navigation menu

studium 的反向依赖 Latest version of the following gems require studium

下载总次数 230,507

这个版本 116

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

GPL-2.0

需要的 Ruby 版本: >= 2.7.1

需要的 RubyGems 版本: >= 3.1.2

相关链接: